﻿.image { background-position: center center; background-repeat: no-repeat; background-size: cover; }
    .image > img { overflow: hidden; width: 100%; height: 0; opacity: 0; }
.banners { overflow: hidden; width: 100%; padding-top: 5px; margin-bottom: 5px; }
.banner1 {height: 400px; display: block; }
    .banner1:hover, .banner1:focus { filter: brightness(120%); }
    .transition {transition:all 0.5s ease-in-out;}
@media only screen and (max-width : 1400px) {
    nav ul li a { padding: 40px 10px; }

    .banner1 { height: 0; padding-bottom: 29%; }
}